package helpers;

import java.util.List;

/**
 * Created by gpietrus on 23.02.2016.
 */
public class CryptoTaskConfig {
    private String name;
    private int level;
    private String text;
    private List<String> flags;

    //todo: refactor, map directly to Flag class?
    public String getName() {
        return name;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<String> getFlags() {
        return flags;
    }

    public void setFlags(List<String> flags) {
        this.flags = flags;
    }
}
